Subject: Kutse piiride kättenäitamise juurde ilmumiseks (Talli)
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Apr 2024 11:12:16 +0000

Tere!

Seoses Talli (43202:004:0083) katastriüksuse jagamisega edastan Teile kutse
piiri kättenäitamise juurde ilmumiseks. Kutse lisatud manusesse.

Lugupidamisega

Talis Pulk

GeoBaltica OÜ